field.field.*.*.*.third_party.allowed_formats:
  type: mapping
  label: 'Allowed formats configuration'
  mapping:
    allowed_formats:
      type: sequence
      label: Allowed formats
      sequence:
        type: string
        label: Allowed format

field.widget.third_party.allowed_formats:
  type: mapping
  label: Allowed formats
  mapping:
    hide_help:
      type: string
      label: 'Hide help'
    hide_guidelines:
      type: string
      label: 'Hide guidelines'
